/*
## vBegin
## 
## Copyright 2008, 2009, 2010 ECLYDRE <ewm@eclydre.fr>
## This file is part of Eclydre Web Manager.
## 
## Eclydre Web Manager is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## Eclydre Web Manager is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with Eclydre Web Manager.  If not, see <http://www.gnu.org/licenses/>.
## 
## This copyright notice MUST APPEAR in all copies of the script!  
## 
## Eclydre Web Manager v2.0.7
## Dateversion 2010-11-18
## File : ../administrator//styles/styles.css
## Changelogs :
## v2.0.7 2010-11-18 Adding style for installer
## v2.0.6 2010-10-04 Adding toolbox on sitemap
## v2.0.5 2010-09-28 New skin
## v2.0.4 2010-09-25 Adding drag & drop support in list
## v2.0.3 2010-09-08 Adding drag & drop support
## v2.0.1 2010-09-08 Add browser files styles
## ;
## vEnd
*/
/* CSS Document */
html { height: 101%; }
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	color: #333; 
	background: #e5dec4 url(../images/bg_body_admin.png) 20px 70px;
}
/*body { background: url(../images/barre_verticale.gif) repeat-y -255px 0px;} */
/*body { background: url(../images/barre_verticale.gif) repeat-y -85px 0px;} */
table{font-size:12px; font-family:Arial, Helvetica, sans-serif;}
td { padding: 0px; }
a{text-decoration:none; color: #000;}
a:hover{text-decoration:underline;}
/*iframe { border: none; }*/
form, p{margin:0px; padding:0px;}
ul, li{
	margin:0px;
	padding:0px;
	list-style:none;
}
hr { background-color: #999999; 
	 color: #d3d3d3; 
	 border: none; 
	 height: 1px; 
	 margin: 5px 0px 5px 0px; 
	 padding: 0px;
}
img{border-style:none; }
option{background-color:#FFFFFF;}

#principal {
/*	width: 1250px;*/
	min-width: 910px;
	padding:0 20px;
}
* html #principal { width: 910px; }

#divEntete { border-bottom : solid 10px #3fc4ff; margin: 10px 0px 0px 0px; background: url(../images/logo_ewm_small.jpg) no-repeat top right; height: 50px; min-width: 910px;}
#divEntete .client { float: left; display: inline; font-size: 30px; color: #000; width: 350px;  font-family: Georgia; }
#divEntete .contributeur { float: left; display: inline; width: 400px; background: url(../images/logo_user.jpg) no-repeat top left; padding-left: 50px; color: #000; font-weight: bold;}
#divEntete .contributeur span { color: #FFF; display: block; font-weight: normal; }
#divEntete .contributeur div { float: left; display: inline; width: 200px;  }
#divEntete .logout { float: right; display: inline; width: 150px; margin: 10px 40px 0px 0px; text-align: right;  }
#divEntete .logout a { background: url(../images/bt_logout.jpg) no-repeat top left; width: 150px; text-align: center; height: 26px; display: block; color: #fff; line-height: 26px;  }
.adm-icon { padding: 0px 10px 0px 15px;}
#menu_gauche .adm-icon form { display: inline; margin: 0px 0px 0px 5px; }
#menu_gauche .adm-icon form input { width: 25px; font-size: 10px; }
#menu_gauche form { display: inline; margin: 0px 0px 0px 15px; }
#menu_gauche input { width: 25px; font-size: 10px; }
#menu_gauche .incContent form { margin: 0px; }

#divMAIN {
	text-align: left;
	padding: 0px 0px 20px 0px;
}

#divCENTRE { /*position: absolute; top: 120px; left: 265px;*/ /*width: 690px;*/ font-family: Georgia; font-size: 30px; color: #000; float: left; margin: 20px 50px; }

.titregris{color:#CC0000; font-weight:bold; font-size:24px;}
.titrerouge{color:#FFF; font-weight:bold; font-size:24px;}
.titrenoir{ color:#FFF; /*font-weight:bold;*/ font-size:12px; font-family: Verdana; text-transform: uppercase; letter-spacing: 5px; background: #333333; padding: 10px 20px 10px 25px; -moz-border-radius: 10px; 	-webkit-border-radius:10px;  margin-bottom: 10px; }
.titrenoir img { margin-right: 5px; vertical-align: middle; }
.titrenoir span { font-weight: normal; font-size: 11px;}

#ajaxAction { color:#FFF; /*font-weight:bold;*/ font-size:10px; font-family: Verdana; text-transform: uppercase; letter-spacing: 2px; background: #666; padding: 10px 20px 10px 25px; -moz-border-radius: 10px; 	-webkit-border-radius:10px;  margin-bottom: 10px; min-height: 50px;}
#ajaxAction img { vertical-align: top; }

.txtrouge{color:#CC0000;}
.txtblanc{color:#FFFFFF;}
.txtorange{color:#FF8C13;}
.txt12{font-size:12px;}
.txt14{font-size:14px;}
.txtintro{font-size:14px; color:#000000;}
h2{color:#CC0000; font-weight:bold; font-size:14px; margin: 0px; padding: 0px;}
table{text-align:left;} 
/* HEADER */
#menu{width:105px; padding-top:15px; background:url(../images/bg_menu.gif) #A1A4A5 repeat-x top;}
#menu a{display:block; color:#FFFFFF; padding:0px 10px 0px 15px;}
#menu a:hover, #menu2 .act{background-color:#CC0000;}
#logo{height:90px; background:url(../images/bg_logo.gif) #F2F3F3 repeat-x top; }
/* TITRE */
.titre { margin:0px; font-size: 10px; font-weight: bold; color: #3FC4FF; line-height: 20px; height: 20px; }
.titre TD { display: none; }

/* MENU GAUCHE NO LEVEL1 */
.level1_no{margin-top:10px;}
.level1_no_top{overflow:hidden; height:6px; line-height:1px; }
.level1_no_content{padding:0px 10px 0px 15px; /*background-color:#CC0000;*/}
#menu_gauche .level1_no_content a{font-weight:bold; color:#FFF;}
.level1_no_bottom{overflow:hidden; height:6px; line-height:0px; }
/* MENU GAUCHE ACT LEVEL1 */
.level1_act{margin-top:10px;}
.level1_act_top{overflow:hidden; height:6px; line-height:1px; }
.level1_act_content{padding:2px 10px 2px 15px; background-color:#3297cc;}
#menu_gauche .level1_act_content a{color:#FFFFFF; font-weight:bold;}
.level1_act_bottom{overflow:hidden; height:6px; line-height:0px; }
/* MENU GAUCHE NO LEVEL2 */
.level2_no {padding:2px 10px 0px 25px; text-indent: -10px;}
.level2_no a{color:#CC0000}
.level2_no a:hover{color:#CC0000}
/* MENU GAUCHE ACT LEVEL2 */
.level2_act {padding:2px 10px 0px 25px; text-indent:-10px;}
.level2_act a{color: #CC0000;}
/* MENU GAUCHE NO LEVEL2 */
.level3_no{padding:2px 10px 0px 40px; text-indent:-10px;}
.level3_no a{color:#7B8384}
.level3_no a:hover{color:#CC0000}
/* MENU GAUCHE ACT LEVEL2 */
.level3_act{padding:2px 10px 0px 40px; text-indent:-10px;}
.level3_act a{color:#CC0000}
/* MENU GAUCHE NO LEVEL3 */

.tdTitre {height:37px; background: url(../images/bg_table_header.jpg) repeat-x bottom left; color:#3fc4ff; }
.tdButton{ background: #1a1a1a; color:#FFFFFF; padding: 0px 5px 0px 5px;}
.pTitre {padding: 8px 5px 5px 5px;}
.tdSeparateur{ height: 0px;}

.tdBleu1{/*background-color:#ECEDED;*/ height:18px; padding:2px 5px; /*border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF;*/}
.tdBleu2{/*background-color:#F5F6F6;*/ height:18px; padding:2px 5px; /*border-right:1px solid #FFFFFF; border-top:1px solid #FFFFFF;*/}
/* FOOTER */
#footer{height: 45px; width: 1004px; background:url(../images/footer.gif) no-repeat top left;}

.txt10, .txt10 td { font-size: 10px; color: #999; }
.txt10 td { height: 15px; padding: 0px 5px; }

/* FORM */
form { padding: 0px; margin: 0px; }
.formLibelle {
	padding: 2px 20px 0px 2px;
	color: #333;
	text-align: right; 
}
.formInput {
	padding: 2px 2px 0px 2px;
}
.form_td_libelle {width: 20%; /*background: #efefef; border-top: solid 1px white;*/ }
.form_td_input, .form_td_sstable {width: 80%; /*border-top: solid 1px #e5e5e5;*/ }
.form_td_group .form_td_input, .form_td_group .form_td_sstable {width: auto;  }
.form_td_group .form_td_input { border-right: solid 1px black;  }

.form_entete h2 { display: inline; float: left; font-size: 3.2em; color: #000; padding: 0px 5px 5px 5px ; /*font-weight: normal;*/ font-family: "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif; text-align: left;}
.form_entete { border-bottom: solid 2px black; }
*+html .form_entete h2 { width: 450px; }

.form_td_traduction A { 
	background: #CCCCCC; 
	padding: 0px 2px 0px 2px;
	font-size: 9px;
	color: #333333;
}
.form_td_lib_traduction { 
	padding: 0px 20px 10px 0px;
	font-style: italic;
	color: #999999;
}
.form_td_hidden_label {
	text-align:right;
	font-size: 9px;
	color: #999999;
	padding-right: 0px;
}
input.iText, select.iSelect, input.iFile {
	background-color:#F2F2F2; 
	border: solid 1px #CCCCCC; 
	font-size:11px;
}
input.iText { background-color:#f9f9f9; }
select.iSelect { background-color:#fff; }
input.iText { 	
	width: 80%/*550px*/; 
	height:15px; 
	padding: 0px 5px;
}
textarea.iTextarea {
	font-family: Arial, Verdana;
	height: 100px;
	width: 80%/*550px*/;
	background-color:#f9f9f9; 
	border: solid 1px #CCC; 
	font-size:11px;
}

.form_td_inline input.iText { 	
	width: 200px; 
}
.form_td_inline textarea.iTextarea { 	
	height: 45px;
	width: 320px;
}
.form_td_inline .form_td_hidden_label { display: inline; }


.pRetour { padding: 40px 0px 0px 0px;}
.pFermer { text-align: center; padding: 40px 0px 40px 0px; }

A.langueOn { color: green; }
A.langueOff { color: red; }

/*
.form_td_lib_sstable, .form_td_sstable {
	border-top: solid 1px #999999;
	background: #EDEDED;
}
*/
.form_div_table { /*border: solid 1px #CCCCCC;*/ padding: 10px 0px 20px 20px; margin-bottom: 10px;  }
.form_td_titre_table { color:#000; /*font-weight:bold;*/ font-size:12px; margin-top: 10px; padding: 0px 0px 5px 0px; font-family: Verdana; text-transform: uppercase; letter-spacing: 5px; line-height: 25px; }
.form_td_titre_table img { vertical-align: middle; }

.formRequired { font-weight: bold; color: #000; }

.fondc3 {background: #9BA1A8; }
.fondc2 {background: #d5d5d5; border: solid 1px #d5d5d5; border-bottom: 0 none; }
.fondc1 {background: #e5e5e5; border: solid 1px #e5e5e5;  border-bottom: 0 none; }

.form_div_inline { padding: 2px;  }

/*
.borderc3 { border: solid 1px #9BA1A8; }
.borderc2 { border: solid 2px #ABBBB4; }
.borderc2 .borderc2 { border: solid 1px #ABBBB4; }
.borderc2 .borderc1 { border: solid 1px #E7DBA8; }
.borderc1 { border: solid 2px #E7DBA8; }
.borderc1 .borderc1 { border: solid 1px #E7DBA8; }
.borderc1 .borderc2 { border: solid 1px #ABBBB4; }
*/
.borderc3,
	.borderc2,
	.borderc2 .borderc2,
	.borderc2 .borderc1,
	.borderc1,
	.borderc1 .borderc1,
	.borderc1 .borderc2 { border: dotted 1px #c9c9c9;  /*border-top: 0 none;*/ }


.pLocked { 
	margin: 10px 0px 10px 0px; 
	font-weight: bold;
}
.tabentete { padding: 8px 0px 8px 0px; border-bottom: solid 1px #CCC; }
.tabentete a { font-size: 14px; }
.tabentete a span{ color: #3fc4ff; margin: 0px 5px; }
.tabentete a span.contenu{ color: #666; font-size: 10px;  }
.pFormRequired { text-align: right; }

.msgErreur { color: #FF0000; font-weight: bold; 
  background: none repeat scroll 0 0 #FFEE00;
  border: 1px solid #000000;
  /*color: #000000;*/
  font-size: 11px;
  padding: 10px;
  margin-bottom: 5px; 
}
.msgIndication { color: #009900; }
.pCompilNOK { padding: 10px 0px 10px 0px; color: #FF0000; font-weight: bold; }
.pCompilOK { padding: 10px 0px 10px 0px; color: #009900; font-weight: bold; }


.form_submit { margin-top: 10px; float: left; }
.form_submit .msgErreur { font-weight: normal; font-size: 10px; margin: 5px 0 0 0; }
.form_submit .msgIndication { font-weight: normal; font-size: 10px; margin: 5px 0 0 0; }

.form_delete { margin: 10px 2px 0px 20px; float: left;  }
.form_archive { margin-top: 10px;  float: left;  }
.iSubmit { background: URL(../images/bt_save.jpg); width: 126px; height: 26px; border: none; color: #000; cursor : pointer; font-weight: bold;  }
.iDelete {    }
.iArchive {   }

tr.trList1 { background-color: #e9e9e9;  }
tr.trList1:hover { background-color: lightblue;  }
tr.trList2 { background-color: #FFF;  }
tr.trList2:hover { background-color: lightblue;  }

#dAttente {
	position: absolute;
	top: 15%;
	left: 25%;
	width: 600px;
	height: 400px;
	border: solid 10px #FF8C13;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px; 
	behavior: url(styles/border-radius.htc);
	
	background: #FFFFFF;
}
.clearBoth, .clear { clear: both; line-height: 0px; font-size: 0px; height: 0px; overflow: hidden; }
#menu_gauche { float: left; width: 180px; background: #3fc4ff; }
#divNormal { /*float: left; margin-left: 20px;*/ padding: 0 10px;  min-width: 450px; width:100% }

.formLabel, 
 .form_div_bloc .blocentete { color:#CC0000; font-weight:bold; font-size:16px; margin-top: 10px; padding-top : 5px; border-top: dotted 1px #CCC; }
.formLabel  { color:#666; font-family:Verdana; font-size:11px; letter-spacing:3px; margin-top:10px; padding:2px 0 2px; text-transform:uppercase; border-top: dotted 1px #CCC;}
 
 
.incTitre p {
	margin: 10px 0px 0px 0px; 
	font-weight: bold;
}

.selectionbar { padding: 5px; background: url( ../images/bg_table_header.jpg) repeat-x bottom left; color: #3fc4ff; }
.selectionbar a { margin: 0px 5px; }

#info_notifier { font-size: 36px;}
.pPagination { float: right; padding-bottom: 7px; }
.pPagination span { background: #FFF; padding: 0px 5px; color: #3fc4ff; font-weight: bold;  }

.blocentete { margin: 5px 0 0;padding: 8px 0px; background: #E5DEC4;  border: solid 1px #CCC5AB; }
.blocentetelabel { font-size: 16px; font-weight: bold; font-family: Georgia;}
.form_div_bloc { padding: 10px 0px 20px 35px; border: solid 1px #CCC5AB; }

.form_div_bloc .blocentete { background: #ECE6D3;  border: solid 1px #CCC5AB; border-right: 0 none; }
.form_div_bloc .form_div_bloc { border-right: 0 none; border-top: 0 none;  }

.form_div_table .blocentete { background: #ECE6D3;  border: solid 1px #CCC5AB; border-right: 0 none; }

.alerte_securite { margin: 20px 0px; font-size: 12px; font-weight: bold; color: #F00;  }
.liste_action { float: left; margin: 5px 20px 5px 0px; font-size: 11px; }

.arbo0 { font-size: 1.6em }
.arbo1 { font-size: 1.4em; font-weight: bold; }
.arbo1 a { color: #000;  }
.arbo2 { font-size: 1.2em }
.arbo2 a { color: #333;  }
.arbo3 { font-size: 1.0em }
.arbo3 a { color: #666;  }
.arbo4 { font-size: 0.8em }
.arbo4 a { color: #888;  }
.arbo5 { font-size: 0.8em }
.arbo6 { font-size: 0.8em }
.arbo7 { font-size: 0.8em }
.arbo8 { font-size: 0.8em }
.arbo9 { font-size: 0.8em }
.arbo10 { font-size: 0.8em }

.top_search form { display: none;  border: solid 1px #CCCCFF; padding: 5px; margin: 5px 0px 15px; }
.top_search form p { margin: 0px 0px 2px 0px; }

.form_td_inline p.formLabel { display: inline; font-weight: normal; font-size: 10px; color: #333; border: none; padding: 0; margin: 0;}

.footer { border-top : solid 10px #3fc4ff; margin: 10px 20px 0px 20px; min-width:910px}
.footer .eclydre { float: left; width: 50%;}
.footer .coordonnees { float: right; width: 50%; font-size: 10px; text-align: right; }

#menu_gauche { padding: 20px 0px; margin: 20px 0px 0px 0px;	-moz-border-radius: 10px; -webkit-border-radius:10px; behavior: url(styles/border-radius.htc); }
#menu_gauche a { color: #fff;  }
#menu_gauche .incContent { padding: 0px 10px; }
#menu_gauche .incTitre { color: #FFF;  }

#tForm { background: #fff; border: solid 20px #fff; /*opacity: 0.85; filter:alpha(opacity=85); -moz-opacity: 0.85;*/ -moz-border-radius: 10px; 
 -webkit-border-radius:10px; }
.table_form_fiche #tForm  { -moz-box-shadow: 0 4px 18px #999; -webkit-box-shadow: 0 4px 18px #999; box-shadow: 0 4px 18px #999; /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999'); }

#tForm.draft { background: url(../images/draft.png) #FCF2C8; border-color: #FCF2C8;  }
.form_draft { background: #F9F9F9; text-align: left; padding: 5px; line-height: 22px; }
#tForm.draft .form_draft { background: #E5DEC4; color: #000; }
/*#tForm.draft .form_draft a { color: #FFF; }*/
.draft_button { padding: 0 5px; margin: 0 5px; background: #E5DEC4; color: #666; }
#tForm.draft .form_draft .draft_button { background: #FFF; color: #000; }
.draft_actif { background: url(../../core/images/brouillon_actif.png) no-repeat top left; padding: 2px 20px 2px 25px; }
.draft_inactif { background: url(../../core/images/brouillon_inactif.png) no-repeat top left; padding: 2px 20px 2px 25px; }
.draft_tolive { background: url(../../core/images/brouillon_copier.png) no-repeat top left; padding: 2px 20px 2px 25px; color: #000; }
.draft_supprimer { background: url(../../core/images/brouillon_supprimer.png) no-repeat top left; padding: 2px 20px 2px 25px;  color: #000;}
.draft_disable { background: url(../../core/images/brouillon_disable.png) no-repeat top left; padding: 2px 20px 2px 25px;  color: #000;}
.draft_edit { background: url(../../core/images/brouillon_edit.png) no-repeat top left; padding: 2px 20px 2px 25px;  color: #000;}
.undo_actif  { background: url(../../core/images/arrow_undo.png) no-repeat top left; padding: 2px 5px 2px 0px; font-size: 10px; font-weight: normal; }
.undo_liste { background: #ccc; color: #000; text-align: center; height: 380px; overflow-y: scroll; overflow-x: hidden; }
.undo_liste h2 { padding: 5px; color: white; background: gray; }
.undo_date { border-top: solid 2px white; padding-top: 5px; background: #666; color: white; padding: 2px; }
.fermer { text-align: center; color: #000; }

#divTools { position: fixed; right: 10px;}
#divTools .iSubmit { margin: 0 25px 5px 20px; }

#divContextualMenu { clear: both; /*float: right;*/ width: 160px; padding: 20px 10px 14px 10px; background: #333; margin: 0px; 	-moz-border-radius: 10px; -webkit-border-radius:10px; /*behavior: url(styles/border-radius.htc);*/ text-align: left; margin-bottom: 5px;}
#divContextualMenu a { color: #FFF; }
.contextual_menu {	padding: 0px 0px 10px 25px ; display: block; background: url(../../core/images/action_go.gif) no-repeat top left; /*font-weight: bold;*/ font-size: 11px; font-family: Verdana; }

#contextual_help { width: 160px; padding: 10px; background: #F8F085; margin: 0px; 	-moz-border-radius: 10px; -webkit-border-radius:10px; /*behavior: url(styles/border-radius.htc);*/ text-align: left; border: solid 1px #333; font-size: 11px; }

.cadrerond {width: 500px; padding: 10px; background: #3fc4ff; -moz-border-radius: 10px; -webkit-border-radius:10px; /*behavior: url(styles/border-radius.htc);*/  color: #000066;}
*+html .cadrerond{float:left;margin-bottom:20px}
.cadrerond {
-moz-box-shadow: 0 4px 18px #000;
-webkit-box-shadow: 0 4px 18px #000;
box-shadow: 0 4px 18px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#overlay { position: fixed; width: 100%; height: 100%; left: 0px; top: 0px; background: #000; opacity: 0.50; display: none; z-index: 5001; filter:alpha(opacity=50); -moz-opacity: 0.50; }
#window { background:#fff; position: fixed; left: 0; top: 0; border: solid 4px #1482b3; display: none; margin: 0 auto; z-index: 10000; overflow: hidden; color:#fff; width:410px;}

* html #overlay { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px') }
* html #window { margin-top: 0px; position: absolute} 

.jssearch { color: #000; padding: 5px; text-align: center; }
.jssearch h1 { padding: 0px; margin: 10px 5px 5px 5px; color: #000; font-size: 14px; }
.jssearch input{ margin: 5px; }
.jsclose { margin: 10px; font-size: 9px; }

.refreshmenu { display: block; margin: 10px 10px 0px 10px; font-size: 10px; border-top: solid 1px #FFF; padding-top :5px; }

textarea.requiredEmpty, 
	select.requiredEmpty, 
	input.requiredEmpty { border: solid 2px red; }
*+html select.requiredEmpty>option { background: red;}

.selField { background: #3297CC; padding: 10px 10px 0px 20px; font-size: 10px; width: 400px; margin: 10px 0px;  /*opacity: 0.85; filter:alpha(opacity=85);*/ -moz-opacity: 0.85; -moz-border-radius: 10px; -webkit-border-radius:10px; -moz-box-shadow: 0 4px 18px #000;
-webkit-box-shadow: 0 4px 18px #000;
box-shadow: 0 4px 18px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); }
.selField .top_search form { border: 0 none; padding: 0px; padding-bottom: 20px; }
.selField .top_search h3 { border: 0 none; font-size:12px; font-family: Verdana; text-transform: uppercase; letter-spacing: 5px; font-weight: normal;}

#dArbo { background: #fff; border: solid 20px #fff; /*opacity: 0.85; filter:alpha(opacity=85); -moz-opacity: 0.85;*/ -moz-border-radius: 10px; -webkit-border-radius:10px; 
-moz-box-shadow: 0 4px 18px #999;
-webkit-box-shadow: 0 4px 18px #999;
box-shadow: 0 4px 18px #999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

#dArbo .toolbox { float:right; width: 300px; border: dotted 1px lightgray; z-index:4000;}
.toolbox h2 { background: #666; color: #FFF; padding: 5px; text-transform: uppercase; font-weight: normal; font-family: Verdana; font-size: 11px; text-align: center; }
.toolbox form { padding: 5px; }
.toolbox .snewpage { clear: both; background: url(../../core/images/newrecord_marker.gif) no-repeat 0 5px; padding-left: 25px; z-index: 4001; }
.toolbox .snewrub { clear: both; background: url(../../core/images/newrub_marker.gif) no-repeat 0 5px; padding-left: 25px; z-index: 4001; }
.toolbox p  {padding-bottom: 5px;  }
.toolbox p label {float: left; width: 110px; }


.form_td_lib_sstable { background:#E5E5E5 none repeat scroll 0 0; padding: 5px 10px; border-bottom: solid 1px #ccc;}

#dAide { background: #F5DF7D; position: relative; height: 350px; display: none; border: solid 1px #000000; overflow: none; z-index: 9999;}

.form_td_inline div.formLabel { border:medium none; color:#333333; display:inline; font-size:10px; font-weight:normal; margin:0; padding:0; }

.red { background: #CC0000; }
.green { background: #006600; }
.orange { background: #FF3C00; }

.grille td { font-size: 9px; height: 15px; text-align: center; width: 15px; font-family: Verdana;}
.grille td a { display: block; color: #666; text-decoration: none; }
.grille td a:hover , .grille td.act { background: #666; color: #FFF; }
.grille td a strong{ color: #000; }
.grille td a:hover strong, .grille td.act a strong{ color: #FFF; }

.button { text-decoration: underline;  }
img.waiting_animation { display: block; margin: 20px auto; }
p.waiting_animation { color: #3297CC; padding: 0 20px; font-size: 14px; font-weight: bold; }

.inline_label { margin: 0 5px 0 0; font-size: 9px; color: #999; }
.tabentete a span.langage { font-size: 9px; color: #FF0000; }

.browser_file , .browser_folder { clear: both; padding: 1px }
.browser_file_c0 { background : #FFF; }
.browser_file_c1 { background : #FCF2C8; }
.browser_name { width: 450px; display: block; float: left;  }
.browser_date { width: 120px; display: block; float: left;  }
.browser_size { width: 150px; display: block; float: left; text-align: right; font-family : "Courier New", Courier, monospace;  }


/* EVOLUTION DESIGN v2.5 */
/*HEADER*/
#principal { padding: 0 10px; ;}
#logo{margin:0;padding:0;float:left;/*width:170px;*/ background: none; position: relative;}
#logo a span { position: absolute; top: -1000px; }
#logo a span.num_version { position: absolute; top: auto; bottom:25px; right: 10px; font-size: 10px; }
span.num_version { position: absolute; top: auto; bottom:20px; right: 10px; font-size: 10px; }
#header{height:80px;background:#f2efe1 url(../images/bg_header_admin.png) repeat-x bottom left;position:relative;font-size:11px;z-index:1000; margin: 0 -10px 10px -10px;min-width:990px;}
#header a{text-decoration:none;}
#header a:hover{color:#3fc2ff;text-decoration:none}
#header_content{padding:0 15px 0 0;position:relative;zoom:1}
/*
#header .client { float: right; display: inline; font-size: 25px; color: #000; width: 275px;  font-family: Georgia; line-height: 40px;  text-align: right; }
#header .contributeur { float: right; display: inline; width: 250px; background: url(../images/picto_login.png) no-repeat top left; margin: 10px 0 0 10px; padding-left: 50px; color: #000; font-weight: bold;}
*/
#header .client {color: black;display: inline;float: right;font-family: Georgia;font-size: 21px;text-align: right;width: 270px; position:absolute;bottom:20px;right:415px}
#header .contributeur {background: url(../images/picto_login_admin.png) no-repeat;color: black;display: inline;float: right;font-weight: bold;height: 80px;margin: 0px 0px 0px 0;padding: 10px 0px 0px 50px;width: 200px;text-align: left; }
#header .contributeur span { color: #666; display: block; font-weight: normal; }
#header .contributeur div { /*float: left;*/ display: inline; width: 150px;  }
#header .contributeur div.company { width: 100px;  }
#header .logout { float: right; display: inline; width: 133px; margin: 25px 10px 0px 0px; text-align: right;  }
#header .logout a { background: url(../images/bt_logout.png) no-repeat top left; width: 153px; text-align: center; height: 32px; display: block; color: #666; line-height: 32px;  }
#divMAIN{ clear: both; min-width: 950px; }

#footer{color:#4d4d4d;background:#f2efe1 url(../images/bg_footer_admin.png) repeat-x top left;font-size:11px;line-height:16px; height: 128px; width: 100%; }
#footer_content{padding: 20px; }
#footer a{color:#4d4d4d;text-decoration:none;}
#footer ul{list-style:none}
#footer li ul li{float:none;}
#footer .blocewm{margin-bottom:0}
.footermenu{width:470px;padding:25px 0}
.licence{margin:0 0 25px 15px;background:url(../images/gpl_logo.png) no-repeat bottom center;width:130px;min-height:80px; float: right; }
.copyright{ float: left; background:url(../images/logo_ewm_admin.png) no-repeat 0px -20px; padding:40px 70px 10px 10px;margin-top: 30px; height:50px; width:450px; font-weight: bold;}
#footer .copyright a{color:#C5AB88}
#headerhome { background: url(../images/bg_header_home.png) repeat-x bottom left; margin: 0 -10px 20px -10px; position: relative; }
#headerhome span.num_version { position: absolute; top: 110px; left: 930px; font-size: 10px; }
#menu_gauche { background: #AEA88E;}
.cadrerond { background: #FFF; color: #333; }
.cadrerond .titrerouge { color: #000; }
.level1_act_content { background-color: #000; }
.level2_act { background-color: #E6DEC3; }
.level3_act { background-color: #CCC; }
.form_div_table {  padding: 5px 0px 5px 5px; margin-bottom: 5px;  }
.selField { background: #E5DEC2;}
#menu_gauche { background: #fff; width: 180px; padding: 10px; margin: 0px 0px 0px 0px;	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius:10px; /*behavior: url(styles/border-radius.htc); */ }
#menu_gauche .incContent { background: #666; padding: 5px 10px 10px 10px; margin-top: 5px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius:10px; /*behavior: url(styles/border-radius.htc); */ }
#menu_gauche .level1_no_content a{font-weight:bold; color:#fff;}
#menu_gauche .refreshmenu { border-top: solid 1px #666; color: #000;  }
#menu_gauche .level1_no_content a.accueil { color:#000;}
#menu_gauche .level3_act a { color:#000;}

/* DRAG A DROP */
.drophover { border-bottom: dotted 1px lightgray; background: url(../../core/images/bullet_arrow_down.png) repeat-x bottom left; padding-bottom: 16px; }
.drophoverin { border-bottom: dotted 1px lightgray; background: url(../../core/images/bullet_arrow_up.png) repeat-x bottom left; padding-bottom: 16px; }
.move { display: none; }
.paste { display: none; }
.insert { display: none; }
.insertpage { display: none; }
.pastepage { display: none; }
.trList1.drophover td,.trList2.drophover td { padding-bottom: 16px; }
#menu_gauche .incTitre { color:#fff; }
#menu_gauche .level2_act a { color: #000; }

.inputfocused ,
	input.inputfocused,
	select.inputfocused,
	textarea.inputfocused { border: solid 2px #3875D7; }
	
/* installeur */
span.phpfailed{color:#FF0000;}
span.phpwarning {color:orange;}
span.phpok {color:#009900;}
.setup_intro, .status_setup{padding:10px 0 15px 0;}
.sousintro {padding:5px 0 10px 0}

/* TEXTAREA RESIZABLE */
div.grippie {
	background:#EEEEEE url(../images/grippie.png) no-repeat scroll center 2px;
	border-color:#DDDDDD;
	border-style:solid;
	border-width:0pt 1px 1px;
	cursor:s-resize;
	height:9px;
	overflow:hidden;
}
.resizable-textarea {
	margin-bottom:0pt;
	width:95%;
}
.resizable-textarea textarea {
	width:100%;
	height: 20%;
}
.CodeMirror-line-numbers {
        width: 2.2em;
        color: #aaa;
        background-color: #eee;
        text-align: right;
        padding-right: .3em;
        font-size: 10pt;
        font-family: monospace;
        padding-top: .4em;
        line-height: normal;
      }
.CodeMirror-wrapping { border-top: solid 1px #999; border-bottom: solid 1px #999; }

/* nouvelle version en tableau */ 
.table_form_fiche { width: 100%; padding: 0; margin: 0; }
.rteBack { width: 95%; }
.rteBack img, .rteBack div { float: left; }
.rteBack div.clear { float: none; clear: both; font-size: 0; height: 0; line-height: 0; overflow: hidden; }

.db_secure { font-size: 9px; border: dotted 1px gray; overflow: hidden; float: right; padding: 3px; margin-bottom: 3px; background: #CCC; }
.db_secure input { margin: 0; padding: 0; }
.db_secure select { margin: 0; padding: 0; font-size: 9px; }
.db_secure_who { float: left; padding-right: 5px; }
.db_secure_what { float: left; border-left: dotted 1px gray; padding: 0 5px; }

.tabentete .db_admtype_table a { font-size: 11px; }

/* GOOGLE TRADUCTION */
.google_trad { border: solid 1px #5A73CE; padding: 3px; color: #2F59D7; background: #FDA925; width: 95%; }

#divCOPYRIGHT { border-top: solid 1px gray; margin-top: 10px; text-align: right; }
#divLOGIN { padding: 0 15px; border-top: solid 1px gray; padding-top: 5px; }

.divXML { overflow: scroll; height: 500px; width: 1000px; }

.exportcsv_results td { padding: 2px; margin: 0 1px 1px 1px; background: #e9e9e9; }
.exportcsv_results .exportcsv_entete td { background: #333; color: #FFF; font-weight: bold }
.exportcsv_lien_p { margin-top: 10px; }
.exportcsv_lien_export { text-decoration: underline; color: blue;  }
.importcsv_previsu_import { margin-top: 2px; border: dotted 1px lightgray; padding: 10px; }
.importcsv_previsu_import_key { width: 150px; text-align: right; color: green; display: block; float: left; padding-right: 5px; }
.importcsv_previsu_import_val { width: 200px; text-align: left; color: red; }

.exportcsv_lien_p a { background: url(../../core/images/button_next.gif) no-repeat top left; padding: 0 0 10px 25px; }
table.traducteur { background: #B5E8FB; margin-bottom: 1px;}

#window.timeout_dlg { background: red; padding: 20px; text-align: center; font-weight: bold; font-size: 15px; }
#window.timeout_dlg  a { display: block; margin-top: 20px; text-decoration: underline;  }

p.multicheck { float: left; width: 300px; padding: 0 5px 5px 0;display:inline; }
*+html p.multicheck  { float: none; display: block; }


